## FoAreaTableFooter FoAreaTableFooter |

## Synopsis

                        FoAreaTableFooter;
                        FoAreaTableFooterClass;
    FoArea*             fo_area_table_footer_new            (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaArea
                               +----FoAreaTablePart
                                     +----FoAreaTableFooter

## Description

## Details

### FoAreaTableFooter

    typedef struct _FoAreaTableFooter FoAreaTableFooter;

### FoAreaTableFooterClass

    typedef struct _FoAreaTableFooterClass FoAreaTableFooterClass;

### fo_area_table_footer_new ()

    FoArea*             fo_area_table_footer_new            (void);

Creates a new FoAreaTableFooter initialized to default value.

Returns : | the new FoAreaTableFooter